[setup]
;------------名称
AppTitle      =  海贼王换档之魂
Ename         = haizeieanghuandangzh
;------------主EXE路径 
AppName       =  NOSGBA.EXE
SoftId        = 16640
StarEndPath   =    
RunManner     =1
DiskLikeName  = 
AppProgramArg = 海贼王换档之魂汉化版.nds 
isReg         = 0   
RUNCommand    =  注册表  
LastTime  =2012-4-12 下午 10:21:15 
RunNum        =32
isclose       =0
webName=fxxz
